@charset "UTF-8";
/* CSS Document */

/* BASE */

.pc {
    display: block;
    align-self: center;
    margin-right:10px;
}
.sp {
	display: none;
}

.sptop {
	display: none;
}

/* CONTENT */

.campaign .sub_Lcontent_box.under h4 {
  border: none;
  background: #0192ff;
  color: #fff;
  margin-bottom: 10px;
  padding: 10px 10px;
}

.step_kyufuri{
  border: 2px solid #f7b7cd;
  border-radius: 10px;
  padding: 15px;
  margin: 20px;
  position: relative;
}

#before {
    margin: 20px 20px 60px;
}

#before ::after {
  content: '';
  display:block;
  position: absolute;
  left: 50%;
  top:100%;
  width: 150px;
  height: 60px;
  transform: translateX(-50%);
  background-image: url('/rewards/campaign/kyufuri/img/next.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.over_img{
  position: absolute;
  top: -20px;
  left: -15px;
  width: 100px;
  height: 80px;
  z-index: 10;
  object-fit: contain;
}

.campaign .btn {
    max-width: 370px;
}

/*SP
-------------------------------------------------------*/
@media screen and (max-width: 767px) {
	
	.pc {
		display: none;
	}
	.sp {
        display: block;
        margin: 5% 20% 1%;
        width: 55%;
	}

	.sptop {
        display: block;
        width: 100%;
	}
  
  /* CONTENT */

}


/*PC
-------------------------------------------------------*/
@media print, screen and (min-width: 768px) {
  
  /* CONTENT */
}